--拍卖物品价格检测警告
StaticPopupDialogs["FA_AUCTIONSCREATEAUCTIONWARNING"] = {
    text = "%s",
    button1 = "继续发布",
    button2 = "取消",
    OnAccept = function(self, data)
        if PostAuction(unpack(data)) then
            AuctionsCreateAuctionButton:ClearPost();
        else
            AuctionsCreateAuctionButton:CachePendingPost(unpack(data));
        end
    end,
    OnCancel = function(self)
    end,
    whileDead = 1,
    showAlert = 1,
    hideOnEscape = 1,
}